<?php
require_once "../db.php";
require_once "../php_conexion.php";

$id_tmp = intval($_POST['id_tmp']);
$sql = "SELECT detalle FROM tmp_mesa WHERE id_tmp = $id_tmp";
$result = mysqli_query($conexion, $sql);
$row = mysqli_fetch_array($result);
echo $row['detalle'];
